<style type="text/css">

body,td,th {
	font-family: Tahoma;
	font-size: 11px;
	color: #737C83;
}
body {
	background-color: #EAEAEA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma;
	font-size: 11px;
	color: #737C83;
}
a {
	font-family: Tahoma;
}
a:link {
	font-family: Tahoma;
}
a:visited {
	font-family: Tahoma;
}
a:hover {
	font-family: Tahoma;
}
a:active {
	font-family: Tahoma;
}

</style>.alt_link {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #576982;
}
.altmenu {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #4B67C8;
}
.beyaz {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.altBilgi {
	font-family: Tahoma;
	font-size: 9px;
	color: #FFFFFF;
}
.baslik {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.baslik2 {
	font-family: Tahoma;
	font-size: 13px;
	color: #737C83;
}
.beyazlink {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.link_cizgili {
	font-family: Tahoma;
	font-size: 11px;
	color: #2346C0;
	text-decoration: underline;
}
.link_roll {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #2346C0;
}
.min {
	font-family: Tahoma;
	font-size: 10px;
	color: #737C83;
}
.Beyaz_link {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.beyaz_min {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
}
.kirmizi {
	color: #c43f04;
}
